/*
 Theme Name:   SkyPort
 Theme URI: 	   http://skyport.nz
 Description: Flash child theme
 Author:       SimplyWebsites
 Author URI:   http://simplywebsites.co.nz
 Template:     flash
 Version:      1.0
 License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: flash
Tags: one-column, two-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, theme-options, threaded-comments, translation-ready, blog, e-commerce

Flash is based on Underscores http://underscores.me/, (C) 2012-2016 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

@import url("../flash/style.css");

#primary {width: 100%;}
#primary .entry-content a, #primary .woocommerce-Tabs-panel a {color: #f54337; text-decoration:underline;}
#primary a.checkout-button {color: #000; text-decoration:none;}
#bottom-footer .copyright {color: #fff; font-size: 12px;}
#bottom-footer .copyright a {color: #bcbaba;}
#bottom-footer .copyright a:hover {color: #30afb8;}
#bottom-footer .designer-text {display: none;}